/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* Silbentrennung */
h1, h2, h3, h4, h5, h6, p, ul li {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-chars: auto 3;
  -webkit-hyphenate-limit-lines: 4;
  -ms-hyphens: auto;
  -ms-hyphenate-limit-chars: auto 3;
  -ms-hyphenate-limit-lines: 4;
  hyphens: auto;
}


ul{
	list-style: circle;
}

/*Reference Networks*/
.uc_post_image{
	margin: 0% 25% !important;
}
.uc_content{
    margin-top: -35px !important;
	padding-top: 30px !important
}

/*Colors categories Core Networks*/
.aatd/*, .category-aatd .ue_taxonomy_item*/{background-color: #28160c !important;}
.be{background-color: #fe661b !important;}
.cf{background-color: #fedb1b !important;}
.clad{background-color: #746f73 !important;}
.ild{background-color: #4cecff !important;}
.msto{background-color: #8fcdc0 !important;}
.orld{background-color: #917158 !important;}
.pcd{background-color: #7f55f6 !important;}
.sarc{background-color: #e800b4 !important;}
.ph{background-color: #61c401 !important;}


/*Mega Menu Button*/
#uc_mega_menu_elementor_98461d3 .uc-mega_menu_list .uc-mega_menu_list_item:last-child > a{
	background-color: #AAC9C3;
	border-radius: 20px;
	padding: 12px 24px;
}

#uc_mega_menu_elementor_98461d3 .uc-mega_menu_list .uc-mega_menu_list_item:last-child > a:hover{
	background-color: #F7C7C1;
}
#uc_mega_menu_elementor_98461d3 div.uc-mega_menu_section.uc-active_item{
	height: fit-content !important;
}

.uc-mega_menu_section > div{
	position: relative !important;
	margin-left: auto !important;
	margin-right: auto !important; 
	background-color: #ffffff !important;
	border-radius: 35px !important;
	padding: 30px !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
@media only screen and (max-width: 1024px) {
  .uc-mega_menu_section > div {
    margin-left: 3% !important;
	margin-right: 3% !important;
	width: 92vw !important;
  }
}
#news2{
	margin-left: 66% !important;
}

.uc-mega_menu_section h5{
	text-align: left !important;
	color: #015391 !important;
}


/*Patient Groups*/
#patient-groups .uc_post_title{
	margin-bottom: 0.5rem;
}
#patient-groups .uc_btn_inner span a{
	color: #222020; 
	background-color: #BED3EE; 
	padding: 10px 20px;
	border-radius: 100px;
	font-size: 11px;
}
#patient-groups .uc_btn_inner span a:empty {
  display: none;
}
#patient-groups a[href=""]{
  display: none !important;
}
#patient-groups .ue_p_title{
	color: var(--e-global-color-primary) !important;
}
#patient-groups .uc_content{
	min-height: 220px;
}

/*Design Events*/
.em-event > div{
	display: flex;
	flex-direction: column-reverse;
}

.em-item-meta{
	margin-bottom: 0.4rem;
}

/*pcd*/
.pcd-core-blue-bar{
	overflow: hidden !important;
}

/*Maps*/
.ue-google-map__info-window-img img{
	height: auto !important;
	width: 60% !important;
	margin-top: 1rem !important;
	
}
.ue-google-map__info-window-title{
	font-size: 1.1rem !important;
	margin-bottom: 1rem;
}
.ue-google-map__info-wrapper{
	margin-bottom: 0.75rem !important;
}
.ue-google-map__info-window-description{
	margin-bottom: 1rem !important;
}
.gm-style-iw-c{
	height: 20rem !important;
}
.gm-style-iw-chr{
	height: 0% !important;
}
.gm-style-iw-d{
	height: 100% !important;
}

/*Design Korrekturen Bilder Supporting Partners*/
.supporting-partner-image-box img{
	width: 6.5rem !important;
	height: 5rem !important;
	object-fit: cover !important;
}
.supporting-partner-image-box h3{
	padding-left: 1.25rem !important;
}